/*
Theme Name: Venedor Child Theme
Theme URI: http://newsmartwave.net/wordpress/venedor/
Author: SW-THEMES
Author URI: http://themeforest.net/user/SW-THEMES
Description: Responsive & Retina Ready Woocommerce Theme
Template: venedor
Version: 1.1
License: GNU General Public License
License URI: license.txt
Tags: green, blue, orange, pink, brown, one-column, two-columns, left-sidebar, right-sidebar,  fluid-layout, custom-colors, custom-header, custom-background, custom-menu, editor-style, theme-options, sticky-post, translation-ready
*/

@import url("../venedor/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.single_variation_wrap .woocommerce-variation-add-to-cart .quantity { top: -10px;}
#main .woocommerce-variation-add-to-cart-disabled button.disabled,.postid-3844 #content-top,.postid-3922 #content-top,.postid-3911 #content-top { display: none!important;}
.widget_layered_nav > select, .widget_layered_nav_filters > select, .widget_price_filter > select, .widget_product_categories > select {
    margin: 21px 20px 40px;
    width: 85%;
}
p{
	    line-height: 25px;
}
section.ArticleText table{
   margin-bottom: 1.875em;
    width: 100%;  
}
.ArticleText table tr:nth-of-type(2n-1) {
    background-color: #f3f3f3;
}
.ArticleText table tbody>tr {
    border-bottom: 1px solid #ccc;
}
.ArticleText table td, .ArticleText table tr,.ArticleText table th{
    border: 1px solid #ccc;
	padding: 15px;
}
.ArticleText h5{
	font-size: 22px;
    margin-bottom: 30px;
}
.ArticleText h1{
    text-align: center;
    font-size: 26px;
}
#tab-tank-sizes h2{
	display:none;
}
#product-2578 #tab-additional_information,#product-2578 .resp-vtabs .resp-tabs-list li:nth-child(2),#product-3911 .single_add_to_cart_button,#product-3922 .single_add_to_cart_button{
	display:none !important;
}
@media only screen and (max-width: 767px) {
    p{
       font-size:12px;
    }
}
@media only screen and (max-width: 499px) {
   .ArticleText table td, .ArticleText table tr, .ArticleText table th {
    border: 1px solid #ccc;
    padding: 15px;
    width: 100%;
    max-width: 100%;
    display: block;
}
}
